{
    "mpmApp": {
        "returnPurchaseOrder" : {
            "home": {
                "title": "Return Purchase Orders",
                "createLabel": "Buat Return Purchase Order baru",
                "createOrEditLabel": "Buat atau edit Return Purchase Order",
                "search": "Cari Return Purchase Order"
            },
            "created": "Return Purchase Order dengan id {{ param }} telah dibuat",
            "updated": "Return Purchase Order dengan id {{ param }} telah diperbaharui",
            "deleted": "Return Purchase Order dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Return Purchase Order {{ id }}?"
            },
            "detail": {
                "title": "Return Purchase Order"
            },
            "vendor": "Vendor",
            "internal": "Internal",
            "billTo": "Bill To"
        }
    }
}
